Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000375Core InformAssertions and creationspublic2010-10-30 06:392011-01-10 11:15
Reporteralex 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformMac IntelOSOS XOS Version10.5.8
Product Version 
Target VersionFixed in Version6G60 
Summary0000375: Near-infinite series of unhelpful error messages before an explanation of the problem
DescriptionCreating infinitely many objects in an assembly leads to 855 of the following Problem message:

Problem. Word too long: device's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's's. (Individual words of unquoted text can run up to 92 letters long, in order to allow for the longest recognised place name in the English speaking world: a hill in New Zealand called Taumatawhakatang-ihangakoauauot-amateaturipukaka-pikimaunga-horonuku-pokaiwhenuak-itanatahu. You say tomato, I say taumatawhakatang-...)

before one that actually states what went wrong.
Minimal Source Text To Reproduce
Place is a room. A device is part of every person. A person is part of every device.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0000860)
graham (administrator)
2010-11-21 15:21

An amusing one, this. Fixed.

- Issue History
Date Modified Username Field Change
2010-10-30 06:39 alex New Issue
2010-10-30 21:37 jmcgrew Status new => acknowledged
2010-10-31 15:09 jmcgrew Status acknowledged => confirmed
2010-11-21 15:21 graham Note Added: 0000860
2010-11-21 15:21 graham Status confirmed => resolved
2010-11-21 15:21 graham Resolution open => fixed
2010-11-21 15:21 graham Assigned To => graham
2010-12-23 17:37 jmcgrew Fixed in Version => 6G60
2011-01-10 11:15 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker